@import 'reset.css';

html {
    height: 100%;
    box-sizing: border-box;
    min-width: 1080px;
    overflow-x: auto;
}

body {
    height: 100%;
    margin: 0 !important;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Arial, sans-serif;
    position: relative;
}

.md {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    background: transparent;
}

.text-overfollow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.flex-box {
    display: flex;
    align-items: center;
}
.flex-b {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.title-big {
    font-size: 40px;
    line-height: 56px;
    font-weight: 500;
    color: #333333;
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 24px;
}
.title-big-white {
    font-size: 40px;
    line-height: 56px;
    font-weight: 500;
    color: #FFFFFF;
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 24px;
}
.title-tips {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    color: #999999;
    text-align: center;
}
.gray-box {
    width: 100%;
    background: #F3F3F3;
}

/* Header */
#header {
    height: 80px;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 99;
    width: 100%;
}

.nav-active {
    font-weight: bold;
    font-size: 18px;
}

.nav-active-bg {
    font-weight: bold;
    padding: 0 6px 4px;
    border-bottom: 3px solid;
    border-radius: 2px;
    color: #076BF2;
}

.nav-box {
    background: transparent;
    height: 100%;
}

.active {
    background: #FFFFFF;
}

.nav-bar {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: space-between;
    font-size: 18px;
}

.header_logo-bg {
    display: none;
}

.nav-bar-list {
    width: 596px;
    justify-content: space-between;
    display: flex;
    height: 80px;
    line-height: 80px;
}

.nav-item {
    position: relative;
}

.nav-item:hover .nav-list,
.nav-list:hover {
    display: block;
}

.nav-item>a {
    color: #FFFFFF;
    text-decoration: none;
    position: relative;
    font-size: 16px;
}

.nav-item-active {
    color: #333333 !important;
}

.nav-item-active:hover {
    opacity: 0.8;
}

.nav-btn {
    width: 104px;
    height: 36px;
    background-color: #FFFFFF;
    text-align: center;
    border-radius: 18px;
    color: #446CE2;
    line-height: 36px;
    font-size: 14px;
    cursor: pointer;
}

.nav-btn-active {
    background: #446CE2 ;
    color: #FFFFFF;
}

.not.disabled {
    pointer-events: none;
}



.good-four {
    background: url("../img/goodBg.png");
    background-size: 100% 100%;
    padding-bottom: 50px;
}
.good-four-inner {
    box-sizing: border-box;
    padding: 85px 160px 0;
    margin-bottom: 84px;
}
.good-item img{
    width: 50px;
    height: 50px;
    margin-right: 16px;
}
.good-item div{
    font-size: 38px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0px;
    letter-spacing: 5px;
}
.get-system {
    margin: 0 auto;
    width: 160px;
    height: 50px;
    background: #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    font-weight: 400;
    color: #446CE2;
    cursor: pointer;
}



/* footer */
.footer {
    background: #1F2637;
    font-size: 12px;
    line-height: 17px;
    color: rgba(255,255,255,0.5);
}
.footer-head {
    border-bottom: 1px solid #4D4D4D;
    padding: 83px 0;
}
.footer-left .qn-logo img{
    width: 120px;
    height: 32px;
    margin-bottom: 19px;
}
.footer-left .qn-type-logo img {
    width: 24px;
    height: 24px;
    margin-right: 12px;
}
.footer-left .qn-type-logo img:last-child {
    margin-right: 0;
}
.footer-center {
    width: 482px;
}
.footer-center .footer-tab-list {
    margin-bottom: 24px;
}
.footer-center .footer-tab-list .tab-item span{
    line-height: 17px;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
}
.footer-center .footer-tab-tip {
letter-spacing: 1px;
}
.footer-right .company-info {
    margin-bottom: 12px;
}
.footer-right .company-info:last-child{
    margin-bottom: 0;
}
.footer .copyright {
    text-align: center;
    line-height: 17px;
    padding: 8px 0;
    color: #ffffff;
}



.shadow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: rgba(0,0,0,.3);
    display: none;
}
.download {
    position: absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    margin: auto;
    box-sizing: border-box;
    width: 800px;
    height: 468px;
    background: #FFFFFF;
    border-radius: 20px 20px 20px 20px;
    text-align: center;
}
.download .close {
    position: absolute;
    top: -60px;
    right: -10px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.download .close img {
    width: 100%;
    height: 100%;
}
.download .d-title {
    margin-top: 110px;
    line-height: 70px;
    font-size: 50px;
    font-weight: 600;
    color: #333333;
    letter-spacing: 2px;
}
.download .d-tip {
    line-height: 33px;
    font-size: 24px;
    font-weight: 500;
    color: #7188CB;
    margin-top: 20px;
}
.download .d-handel {
    justify-content: center;
    margin-top: 60px;
}
.download .d-handel div {
    width: 176px;
    height: 65px;
    line-height: 65px;
    font-size: 24px;
    font-weight: 600;
    color: #FFFFFF;
    background: #446CE2;
    box-shadow: 0px 10px 25px 1px rgba(68,108,226,0.4);
    border-radius: 8px 8px 8px 8px;
    cursor: pointer;
}
.banner {
    position: relative;
}
.banner .banner-handel {
    position: absolute;
    bottom: 26.8%;
    z-index: 99;
    left: 18.5%;
    width: 100%;
}
.banner img{
    width: 100%;
}
.banner .handel1 {
    background: #FFFFFF;
    color: #446CE2;
    margin-right: 24px;
    width: 100%;
}
.banner .handel2 {
    color: #FFFFFF;
    background: transparent;
}
.banner .handel1, .banner .handel2 {
    border: 1px solid #FFFFFF;
    width: 9.1%;
    height: 65px;
    line-height: 65px;
    text-align: center;
    cursor: pointer;
    font-size: 24px;
    border-radius: 8px;
    box-sizing: border-box;
    display: inline-block;
}


.cus-list {
    flex-wrap: wrap;
    margin-top: 60px;
}
.cus-item {
    width: 285px;
    height: 285px;
    background: #FFFFFF;
    box-shadow: 0px 2px 2px 1px rgba(0,0,0,0.2);
    border-radius: 10px 10px 10px 10px;
    opacity: 1;
    border: 1px solid #D3D7E2;
    padding: 8px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.cus-item img {
    width: 269px;
    height: 269px;
}



.page-banner {
    position: relative;
}
.navbg-btns {
    position: absolute;
    width: 100%;
    height: 9.19%;
    padding-left: 18.75%;
    box-sizing: border-box;
    bottom: 26.69%;
}
.navbg-btns div, .navbg-btns a{
    display:flex;
    align-items:center;
    justify-content:center;
    width: 11%;
    height: 100%;
    border-radius: 8px 8px 8px 8px;
    /* font-size: 24px; */
    font-weight: 400;
    box-sizing: content-box;
    cursor: pointer;
    font-size: calc(100vw * 24 / 1920);
}
.navbg-btns .nav-get-system {
    margin-right: 24px;
    color: #446CE2;
    background: #FFFFFF;
}
.navbg-btns .nav-show {
    background: transparent;
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
}